spring:
  cloud:
    nacos:
      config:
        # nacos配置中心指定空间
        namespace: c885f4c3-97f6-4a71-b198-52e903c9f91c
        # nacos部署IP
        server-addr: 118.24.21.156:8848

        # 配置后缀
        file-extension: yaml
        #其他配置信息
        shared-configs[0]:
          dataId: public_config_public.yaml
        shared-configs[1]:
          dataId: public_config_mybatisPlus.yaml
        shared-configs[2]:
          dataId: public_config_ftp.yaml
        shared-configs[3]:
          dataId: public_config_redis.yaml

      discovery:
        namespace: c885f4c3-97f6-4a71-b198-52e903c9f91c
        server-addr: 118.24.21.156:8848
  application:
    # 该应用在nacos配置中的名称
    name: tofly-xrtygis

logging:
  level:
    com.alibaba.nacos.client.config.impl: WARN
